.body {
	BACKGROUND-COLOR: white; COLOR: white; FONT-FAMILY: 'ArialCE', Arial; FONT-SIZE: 9pt
}
A:link {
	COLOR: white; FONT-FAMILY: arialce, Arial, sans serif; FONT-SIZE: 9pt; FONT-WEIGHT: bold; TEXT-DECORATION: none
}
A:active {
	COLOR: #ffcf5f; FONT-FAMILY: arialce, Arial, sans serif; FONT-SIZE: 9pt; FONT-WEIGHT: bold; TEXT-DECORATION: none
}
A:hover {
	FONT-FAMILY: arialce, Arial, sans serif; FONT-SIZE: 9pt; FONT-WEIGHT: bold; TEXT-DECORATION: none
}
A {
	COLOR: white; FONT-FAMILY: arialce, Arial, sans serif; FONT-SIZE: 9pt; FONT-WEIGHT: bold; TEXT-DECORATION: none
}
A:visited {
	COLOR: white; FONT-FAMILY: arialce, Arial, sans serif; FONT-SIZE: 9pt; FONT-WEIGHT: bold; TEXT-DECORATION: none
}
.login {
	FONT-FAMILY: arialce, Arial, sans serif; FONT-SIZE: 9pt; FONT-WEIGHT: bold
}
